Module org.jfree.chart3d
Package org.jfree.chart3d

# Interface ChartElementVisitor

All Known Implementing Classes:
  `ChartStyler`

public interface ChartElementVisitor
A visitor for a `ChartElement`.

## Method Summary

Modifier and Type
Method
Description
`void`
`visit(ChartElement element)`
Visit a chart element.

## Method Details

### visit

void visit(ChartElement element)
Visit a chart element.

Parameters:
  `element` - the chart element (`null` not permitted).